/*
 Theme Name:   Twenty Thirteen Child
 Theme URI:    http://example.com/twenty-thirteen-child/
 Description:  Twenty Thirteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentythirteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-thirteen-child
*/


/*@import url("../twentythirteen/style.css");*/


/* =Theme customization starts here
-------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, h1.entry-title, h1.archive-title, h1.page-title {
	font-family: Arial, sans-serif!important;
	font-weight: 500;
	line-height: 1.1;
}

h1 {
	font-size: 36px;
}

h1.archive-title, h1.page-title, h1.entry-title {
	font-style:normal;
	padding:0;
	margin:0;
}

.jumbotron h1 {
	text-shadow: 1px 1px #444;
}

p.random_tagline {
	text-shadow: 1px 1px #444;
}

.jumbotron h1 a {
	color: #FFF!important;
}

h2 {
	font-size: 30px;
	margin: 25px 0;
}

h3 {
	font-size: 22px;
}

h3.panel-title {
	margin-top:0!important;
	margin-bottom:0!important;
}

h4 {
	font-size: 20px;
	margin: 25px 0;
}

h5 {
	font-size: 18px;
	margin: 30px 0;
}

h6 {
	font-size: 16px;
	margin: 36px 0;
}

p {
	margin: 0 0 12px;
}

p, li, a {
    word-wrap: normal;
    hyphens: none;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
}

.entry-content a, .comment-content a {
	color: #428bca;
}

@media (max-width: 643px) {
	#content .entry-header,
	#content .entry-content,
	#content .archive-header {
		padding-left: 0;
		padding-right: 0;
	}
}

@media (max-width: 1069px) {
	#content .entry-header,
	#content .entry-content,
	#content .archive-header {
		padding-left: 0;
		padding-right: 0;
	}
}

a:hover, a:focus {
	color: #2a6496!important;
	text-decoration: underline;
}

a.list-group-item {
	color: #555!important;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
	color: #fff!important;
}

a.list-group-item:hover, a.list-group-item:focus {
	color: #555!important;
}

menu, ol, ul {
	margin: 0;
	padding: 0 0 0 40px;
}

.navigation a {
	color: #428bca;
}

.paging-navigation {
	background-color: #eee;
}


.entry-header {
	/*margin-top:-40px;*/
}

.entry-header, .entry-meta {
	max-width: 100%;
}

#content .entry-content {
	max-width:none;
	padding-left:0;
	padding-right:0;
	margin-bottom:8px;
}

.archive-title {
	max-width:none;	
}

a.carousel-control {
	color:#FFF;
	opacity:0.5;
}

a.carousel-control:hover {
	color:#FFF;
	opacity:0.9;
}

.hentry {
	padding: 0;
}

/* header styling */

.site-header {
	background-image:none!important;
	background-color:#000!important;
}


/* make top menu look like bootstrap */

.site-header {
	position:fixed;
	z-index:1030;
	top:0;
	right:0;
	left:0;
}

.site-main {
	padding-top:50px;
}

.main-navigation {
	max-width:1170px;
}

.navbar {
	background-color:#222222;
	border:solid;
	border-color:#080808;
	border-width: 0 0 1px;
	margin-bottom:0px;
}

.navbar.user_logged_in {
	padding-top:32px;
}

.nav-menu > li > a {
	font-size: 14px;
	line-height:20px;
	color: #999999;
	padding: 15px 15px;
}

.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {
	color: #FFF!important;
	background-color:transparent;
}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .current_menu_ancestor > a {
	font-style:normal;
	color:#FFF;
	background-color:#000;
}

.nav-menu .current_page_item > a:hover, .nav-menu .current-menu-item > a:hover {
	background-color:#000;
}

.nav-menu li:first-child > a{
	font-weight:normal;
	font-size:18px;
	color: #999999;
    background-color: transparent;
	padding: 10px 15px;
}

.nav-menu li:first-child > a:hover{
	color: #FFF;
    background-color: transparent;
}

h3.menu-toggle{
	font-weight:normal;
	font-size:18px;
	color: #999999;
    background-color: transparent;
	padding: 0px 15px;
	line-height:9px;
	margin-top:20px;
}


/* buttons */

.wpcf7-submit{
	background: #4284c6!important;
    background: -moz-linear-gradient(top, #6cb5ff, #4284c6)!important;
    background: -webkit-gradient(linear, left top, left bottom, from(#6cb5ff), to(#4284c6))!important;
    background-image: -o-linear-gradient(#6cb5ff, #4284c6)!important;
    -pie-background: linear-gradient(#6cb5ff, #4284c6)!important;
	padding:10px!important;
	text-decoration:none!important;
	color:#FFF!important;
	font-weight:bold!important;
	text-align:center;
	border:1px solid #FFF!important;
	border-radius:5px!important;
	-moz-border-radius:5px!important;
	-webkit-border-radius:5px!important;
	margin-bottom:10px!important;
	display:inline-block!important;
}

.wpcf7-submit:hover{
	cursor: pointer!important;
	text-decoration:none!important;
	color:#FFF!important;
	border:1px solid #555!important;
	background: #2a77c4!important;
    background: -moz-linear-gradient(top, #46a0fc, #2a77c4)!important;
    background: -webkit-gradient(linear, left top, left bottom, from(#46a0fc), to(#2a77c4))!important;
}


.btn {
	padding: 6px 12px!important;
}

.btn-lg,
.btn-group-lg > .btn {
  padding: 10px 16px!important;
}
.btn-sm,
.btn-group-sm > .btn {
  padding: 5px 10px!important;
}
.btn-xs,
.btn-group-xs > .btn {
  padding: 1px 5px!important;
}

.btn:active, .btn.active {
	border: 1px solid transparent;
}






nav#site-navigation.navigation.main-navigation.toggled-on h3.menu-toggle{
	margin-top:16px!important;
}


.toggled-on .nav-menu li a:hover,
	.toggled-on .nav-menu ul a:hover {
		background-color: #333;
		color: #FFF;
}

.site-header .search-field {
	background-image: url(images/search-icon-2x.png);
}

@media (max-width: 643px) {
	.nav-menu li:first-child {
		display:none;
	}
	
	.menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active {
		color:#FFF;
		padding: 0;
		padding-left:15px;
	}
}

.site-info {
	padding:0;
	border-top:solid;
	border-top-width:1px;
	border-top-color:#eeeeee;
	padding-top:20px;
	max-width:100%;
}

.site-info .container {
	text-align:left;
}

.site-info p{
	font-size: 13px;
}

.site-footer {
	color: #999999;
	background-color:transparent;
}


/* bootstrap grid demo styles */

.page-id-149 h4 {
  margin-top: 25px;
}
.page-id-149 .row {
  margin-bottom: 20px;
}
.page-id-149 .row .row {
  margin-top: 10px;
  margin-bottom: 0;
}
.page-id-149 [class*="col-"] {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #eee;
  background-color: rgba(86,61,124,.15);
  border: 1px solid #ddd;
  border: 1px solid rgba(86,61,124,.2);
}

.page-id-149 hr {
  margin-top: 40px;
  margin-bottom: 40px;
}


/* bootstrap theme demo styles */

.page-id-162 body {
  padding-top: 70px;
  padding-bottom: 30px;
}

.page-id-162 .theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

.page-id-162 .theme-showcase > p > .btn {
  margin: 5px 0;
}

.page-id-162 .theme-showcase .navbar .container {
  width: auto;
}


/* category_clients style */

.category .entry-thumbnail, .single .entry-thumbnail, .home .entry-thumbnail {
	/*float: left;
	text-align:left;*/
}

.category .entry-thumbnail img, .single .entry-thumbnail img, .home .entry-thumbnail img{
	/*margin-right: 2em;
	margin-bottom: 1em;*/
	
}

.entry-thumbnail img {
	margin: 0!important;
	margin-bottom: 1em!important;
	border-style: solid;
	border-width: 1px;
	border-color:#CCC;
}

.category h1, .category h2, .single h1, .single h2, .home h1, .home h2 {
	clear:none;
}

.category h1.entry-title, .single h1.entry-title, .home h1.entry-title {
	margin-top:0!important;
	margin-bottom: 10px;
}

ul.bookmarks {
	list-style-type:none;
	padding:0;
}

#map_placeholder {
	max-width:400px;
	height: auto; 
	background-color:#eee;
}


.jumbotron {
	background-image:url(images/jumbotron_artsystems.jpg);
	color:#FFF;
	background-color:#82b2b9;
	background-size: 100%;
	background-position: 0 -53%;
}

@media (max-width: 1280px) {
.jumbotron {
	background-position: 0 -57%;
}
}

@media (max-width: 1160px) {
.jumbotron {
	background-position: 0 -62%;
}
}

@media (max-width: 1042px) {
.jumbotron {
	background-position: 0 -68%;
}
}

@media (max-width: 935px) {
.jumbotron {
	background-position: 0 -73%;
}
}

@media (max-width: 856px) {
.jumbotron {
	background-position: 0 -82%;
}
}

@media (max-width: 768px) {
	p.random_tagline {
		font-size: 12px;
	}
}

@media (max-width: 766px) {
.jumbotron {
	background-position: 0 -57%;
}
}

@media (max-width: 690px) {
.jumbotron {
	background-position: 0 -62%;
}
}

@media (max-width: 600px) {
.jumbotron {
	background-position: 0 -69%;
}
}

@media (max-width: 550px) {
.jumbotron {
	background-position: 0 -74%;
}
}

@media (max-width: 500px) {
.jumbotron {
	background-position: 0 -81%;
}
}

@media (max-width: 440px) {
.jumbotron {
	background-position: 0 -92%;
}
}

@media (max-width: 400px) {
.jumbotron {
	background-position: 0 -133%;
}
}






h1.entry-title {
	margin:0;
}

/* search results */

.page-header {
	padding:0;
	margin:0;
	border:none;
	background-color:#000;
}
	
.entry-summary {
	margin:0;
	max-width:none;
}

.post {
	padding-bottom: 20px;
}